cURL
curl --request POST \ --url https://api.portalhq.io/api/v3/clients/me/integrations/hypernative/nfts/scan \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "nfts": [ { "address": "<string>", "chain": "<string>", "evmChainId": 123 } ] } '
{ "data": { "rawResponse": { "nfts": [ { "address": "<string>", "chain": "<string>", "evmChainId": 123, "accept": true } ] } } }
Scans one or more NFTs for risk using Hypernative.
Documentation IndexFetch the complete documentation index at: https://docs.portalhq.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.portalhq.io/llms.txt
Use this file to discover all available pages before exploring further.
Client API Key or Client Session Token (CST). Pass as a Bearer token in the Authorization header.
Show child attributes
Scan completed successfully
Was this page helpful?